<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css">
    <sp_css action="INSERT_OR_UPDATE">
        <css>/* -- General -- */&#13;
section.page { &#13;
  padding-left: $nr-sidebar-width;&#13;
}&#13;
&#13;
/* Hide Scrollbar */&#13;
.hide-sidebar-child { &#13;
  @if $nr-sidebar-scrollbar-hidden {&#13;
    -ms-overflow-style: none;&#13;
    scrollbar-width: none;&#13;
&#13;
    &amp;::-webkit-scrollbar {&#13;
      display: none;&#13;
    }&#13;
  }&#13;
}&#13;
&#13;
@media only screen and (max-width : 767px) {&#13;
  section.page {&#13;
    padding-left: 0px;&#13;
  }&#13;
}&#13;
&#13;
.sidebar-pane {&#13;
  border-right: 1px solid $border-color;&#13;
}&#13;
&#13;
@media only screen and (max-width : 767px) {&#13;
  .sidebar-pane {&#13;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);&#13;
  }&#13;
}&#13;
&#13;
.nr-sidebar-image {&#13;
  height: 20px;&#13;
  width: 20px;&#13;
  margin-right: 8px;&#13;
  position: relative;&#13;
  top: 5px;&#13;
  display: inline-block;&#13;
  background-size: contain;&#13;
  background-repeat: no-repeat;&#13;
}&#13;
&#13;
img.item_image {&#13;
  max-width: 20px;&#13;
  max-height: 20px;&#13;
  margin-right: 8px;&#13;
  margin-left: -4px;&#13;
}&#13;
&#13;
.fa-chevron-up,&#13;
.fa-chevron-right,&#13;
.fa-chevron-down,&#13;
.fa-chevron-left {&#13;
  font-size: 85% !important;&#13;
}&#13;
&#13;
.fa-caret-up,&#13;
.fa-caret-down {&#13;
  color: $brand-primary;&#13;
}&#13;
&#13;
div.nr-sidebar-menu a.nr-sidebar-menu-item.nr-sidebar-btn {&#13;
  border: 1px solid $brand-primary;&#13;
  background-color: $brand-secondary;&#13;
  color: $brand-primary;&#13;
  margin: 10px 20px;&#13;
  border-radius: $border-radius-base;&#13;
  padding: 6px !important;&#13;
  text-align: center;&#13;
}&#13;
&#13;
div.nr-sidebar-menu a.nr-sidebar-menu-item.nr-sidebar-btn:hover, &#13;
div.nr-sidebar-menu a.nr-sidebar-menu-item.nr-sidebar-btn:active {&#13;
  border: 1px solid $brand-primary;&#13;
  background-color: $brand-primary;&#13;
  color: $brand-secondary;&#13;
}&#13;
&#13;
/* -- Sidebar Menu -- */&#13;
.nr-sidebar-menu {&#13;
  margin-top: 20px !important;&#13;
}&#13;
&#13;
div.nr-sidebar-menu a.nr-sidebar-menu-item {&#13;
  border-left: 4px solid transparent;&#13;
  color: $text-color;&#13;
}&#13;
&#13;
div.nr-sidebar-menu a.nr-sidebar-menu-item:hover {&#13;
  border-left: 4px solid $brand-primary;&#13;
}&#13;
&#13;
div.nr-sidebar-menu a.nr-sidebar-menu-item.active {&#13;
  background-color: $active-menu-item-bg;&#13;
  border-left: 4px solid $brand-primary;&#13;
}&#13;
&#13;
a[ng-if="menuItem.scriptedItems"] {&#13;
  font-weight: 500;&#13;
  margin-top: 10px;&#13;
  border-top: 1px solid $border-color;&#13;
  border-left: 0px solid transparent !important;&#13;
  text-transform: uppercase;&#13;
  padding-top: 20px !important;&#13;
  color: $text-color !important;&#13;
}&#13;
&#13;
ul.nr-sidebar-nested a.nr-sidebar-menu-item {&#13;
  color: $text-color;&#13;
  font-weight: normal;&#13;
}&#13;
&#13;
.nav ul.dropdown-menu {&#13;
  border: none;&#13;
}</css>
        <name>RF Sidebar</name>
        <sys_class_name>sp_css</sys_class_name>
        <sys_created_by>andrea.spaska</sys_created_by>
        <sys_created_on>2021-11-01 21:47:07</sys_created_on>
        <sys_id>9426a6311be37010103355bf034bcb93</sys_id>
        <sys_name>RF Sidebar</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_9426a6311be37010103355bf034bcb93</sys_update_name>
    </sp_css>
</record_update>
